<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>

   <extension
         id="xmlproduct"
         point="org.eclipse.core.runtime.products">
      <product
            application="org.eclipse.ui.ide.workbench"
            name="XML Development IDE">
         <property
               name="windowImages"
               value="wtp_prod32.png">
         </property>
         <property
               name="appName"
               value="XML Development IDE">
         </property>
      </product>
   </extension>

</plugin>
